Please help htwiki enable citoid (Templates/TemplateData is already done)
Closed, ResolvedPublic1 Story Points

Description

I think that htwiki is "stuck" on the last steps to get citoid working there. @LLarson and I had been talking about it months ago, but we haven't managed the last step.

Whatamidoing-WMF changed the point value for this task from 8 to 1.
Mvolz added a comment.EditedJun 29 2017, 9:05 AM

I have checked and the citation templates have citoid maps because they were imported from en wiki pretty recently (2014). So we could add the message now. It might make things slightly easier if we also import Template:Citation too but it isn't strictly necessary.

Mvolz moved this task from Backlog to Zotero & External on the Citoid board.Jun 29 2017, 1:58 PM
Mvolz closed this task as Resolved.Jun 30 2017, 4:06 PM
Mvolz claimed this task.
Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptJun 30 2017, 4:06 PM

Thanks! I tested a couple, and it's all working perfectly AFAICT. Thank you so much!

Qgil moved this task from Backlog to Team radar on the Community-Liaisons board.Jun 30 2017, 7:40 PM
Elitre awarded a token.Jul 3 2017, 6:20 AM
Elitre added a subscriber: Elitre.

Anyone involved, anything new you learned that's not documented at https://www.mediawiki.org/wiki/Help:VisualEditor/VE_as_the_main_editor ? TY.